# Uses of Class
net.shibboleth.shared.spring.resource.RunnableFileSystemResource

Packages that use RunnableFileSystemResource
Package
Description
net.shibboleth.shared.spring.resource
Shibboleth integration with Spring `Resource`.Helper functions, concrete implementations and a bridging class.

## Uses of RunnableFileSystemResource in net.shibboleth.shared.spring.resource

Methods in net.shibboleth.shared.spring.resource that return RunnableFileSystemResource
Modifier and Type
Method
Description
`RunnableFileSystemResource`
RunnableFileSystemResource.`createRelativeResource(String relativePath)`
Create a resource relative to this resource.